
/* When Editing Metadata: */
"YcX-x4-vHy.title" = "Generale:";
	/* Automatically Trim Whitespace */
	"za7-Q0-Wpj.title" = "Rimuovere gli spazi in eccesso";
	/* Padded Track & Disc № */
	"tV8-FF-tGb.title" = "№ Brano & Disco in doppia cifra";

/* If pattern contains undefined Metadata: */
"qyy-lr-vyp.title" = "Metadati non definiti nei modelli:";
	/* Use Empty Strings */
	"wT2-wt-fXN.title" = "Sostituire con stringa vuota";
	/* Use Placeholder Strings */
	"huh-fX-9Qz.title" = "Sostituire con segnaposto";
	/* Do Not Proceed */
	"BW3-yZ-kKh.title" = "Interrompere l’operazione";

"uFN-4D-lcz.title" = "Quando si spostano i file:";
	"KL0-m2-i4Y.title" = "Mostra risultati";
	"TrK-w6-bf3.title" = "Spostare i file associati";
	"vwd-WX-KlR.title" = "Trasferire i tag delle cartelle";
	"Ffo-NC-QsR.title" = "Elimina cartelle vuote";

/* File and Folder Names: */
"b3K-Di-bFe.title" = "Nomi di file e cartelle:";
	/* NTFS Compatible */
	"Vbm-ws-Zaj.title" = "Compatibile NTFS";
	/* SMB/CIFS Compatible */
	"2lE-IH-Lyu.title" = "Compatibile SMB/CIFS";
